# Text files
*.md text eol=lf
*.txt text eol=lf
*.php text eol=lf
*.html text eol=lf
*.tmpl text eol=lf
*.twig text eol=lf
*.js text eol=lf
*.json text eol=lf
*.css text eol=lf
*.scss text eol=lf
*.svg text eol=lf
*.xml text eol=lf
*.yml text eol=lf
*.yaml text eol=lf
*.sh text eol=lf
*.bat text eol=lf

# Non-text files
*.jpg -text
*.png -text
*.gif -text
*.ico -text
*.ttf -text
*.swf -text
*.eot -text
*.otf -text
*.woff -text
*.doc -text
*.dat -text
